/* Exit Full Screen */
"Exit Full Screen" = "フルスクリーンの解除";

/* Full Screen */
"Full Screen" = "フルスクリーンモード";

/* Undo Action Name Insert Movie */
"Insert Movie" = "ムービーの追加";

/* Undo Action Name Move Movie */
"Move Movie" = "ムービーの移動";

/* Undo Action Name Remove Movie */
"Remove Movie" = "ムービーの削除";

